XCB 1.16

Data Fields
xcb_randr_create_mode_reply_t Struct Reference
XCB RandR API

xcb_randr_create_mode_reply_t More...

`#include <randr.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_randr_mode_t | mode
uint8_t | pad1 [20]

## Detailed Description

xcb_randr_create_mode_reply_t

The documentation for this struct was generated from the following file:

- randr.h